local fn = _gn(0x10B2218320B6F5AC)
--- CREATE_MODEL_SWAP
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
-- @param originalModel :
-- @param newModel :
-- @param p6 :
function Global.CreateModelSwap(x, y, z, radius, originalModel, newModel, p6)
	return _in2(fn, x, y, z, radius, _ch(originalModel), _ch(newModel), p6)
end
